/* ======================
　layout
====================== */
/* layout
-------------------------------- */
.threeColLinkBox{
	float:left;
	box-sizing:border-box;
	width: calc((100% - 56px) / 3);
	margin-right:27px;
	margin-bottom:30px;
	border-top:solid 2px #cc0000;
}
.threeColLinkBox a{
	box-sizing:border-box;
	box-shadow: 0 3px 0 #e5e5e5;
	border:#bbbbbb 1px solid;
	border-top:none;
	display:block;
	height:308px;
	width:100%;
}
.threeColLinkBox.type_long a{
	height: 350px;
}
.threeColLinkBox:nth-of-type(3n){
	margin-right:0px;
}
.threeColLinkBox img{
	width:100%;
	height:auto;
}
.threeColLinkArea:link,
.threeColLinkArea:hover a{
	text-decoration:none;
}

#mainArea a:link {
	text-decoration: none;
}
.threeColLinkBox dl span::before{
	background:url(/company/img/indev_ic01.png)  repeat scroll 0 0;
	content: "";
	display: inline-block;
	width:7px;
	height:9px;
	margin:0 10px 2px 0;
}
.threeColLinkBox dl{
	padding:0 18px;
	margin-top:8px;

}
.threeColLinkBox dl dt{
	font-size:16px;
	font-weight:bold;
	color:#005e8c;
}
.threeColLinkBox a:hover dl dt{
	color:#6699cc;	
}
.threeColLinkBox dl dd{
	color:#333333;
	font-size:14px;
	margin-top:6px;
}
.threeColLinkArea a:hover{
	background-color:#f4f4f4;	
}


@media only screen and (max-width: 767px) {
#mainArea {
	padding:0px;
}
#mainArea #contentsArea .heading_01{
	padding: 0 3.125%;
}
.threeColLinkBox{
	float:none;
	width: calc((100% - 0px) / 1);
	margin-bottom:0px;
}
.threeColLinkBox:last-child{
	border-bottom:solid 1px #bbbbbb;
	box-shadow: 0 3px 0 #e5e5e5;
}
.threeColLinkBox a{
	box-shadow:none;
	border:none;
	height:96px;
}
.threeColLinkBox.type_long a{
	height: 96px;
}
.threeColLinkBox img{
	width:40%;
	height:auto;
	margin-bottom:10px;
}
.threeColLinkBox img{
	float:left;
	margin-top:8px;
	margin-right:15px;
	margin-left:10px;
}
.threeColLinkBox dl{
	margin-top:0px;
	padding-top:8px;
}
.threeColLinkBox dl dt{
	font-size:14px;
}
.threeColLinkBox dl dd{
	font-size:12px;	
}
.threeColLinkArea a:hover{
	background-color:#ffffff;	
}
[class*="table_"] .sp-dbj-title {
	padding-left: 5em;
}

}

/* clearfix
-------------------------------- */
.threeColLinkBox:after,
.threeColLinkArea:after{
	display: block;
  clear: both;
  content: "";
}